<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'es_mx_kids', version '3.10'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceder';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['bannercontent'] = 'Contenido del banner';
$string['bannercontentdesc'] = 'Ingresar texto de contenido del banner';
$string['bannerheading'] = 'Título del banner';
$string['bannerheadingdesc'] = 'Escriba el título del banner';
$string['brandcolor'] = 'Color de la marca';
$string['brandcolor_desc'] = 'Color para los títulos y fondo de los botones.';
$string['by'] = 'por';
$string['cachedef_admininfos'] = 'Definición de caché de información del Tablero del administrador del sitio';
$string['choosereadme'] = 'Moove es un tema moderno muy personalizable. Este tema está destinado a ser utilizado directamente, o como un tema principal al crear nuevos temas utilizando Bootstrap 4.';
$string['clientscount'] = 'Número de logos de clientes';
$string['clientscountdesc'] = 'Seleccione cuantos logos de sus clientes quiere agregar y <strong>haga clic en GUARDAR</strong> para cargar la información.';
$string['clientsfrontpage'] = 'Habilitar la fila de clientes';
$string['clientsfrontpagedesc'] = 'Si la activa, se mostrará una fila con los logos de sus clientes con sus urls.';
$string['clientsimage'] = 'Logo del cliente';
$string['clientsimagedesc'] = 'Agregar el logo de los clientes.';
$string['clientssubtitle'] = 'Subtítulo de clientes';
$string['clientssubtitledefault'] = 'Clientes que creen en nosotros';
$string['clientssubtitledesc'] = 'Este es el subtítulo que aparecerá en la fila clientes.';
$string['clientstitle'] = 'Título clientes';
$string['clientstitledefault'] = 'Nuestros clientes';
$string['clientstitledesc'] = 'Título que aparecerá en la fila clientes.';
$string['clientsurl'] = 'URL del cliente';
$string['clientsurldesc'] = 'Digite la URL del sitio web del cliente.';
$string['configtitle'] = 'Moove';
$string['coursecover'] = 'Imagen de portada';
$string['coursedefault'] = 'Presentación por defecto';
$string['coursepresentation'] = 'Presentación de los cursos';
$string['coursepresentationdesc'] = '<b>Presentación por defecto:</b> Apariencia por defecto del curso.<br><b>Imagen de portada:<b> Se mostrará una imagen de portada en la parte superior de la página del curso (se usará la primera imagen que se encuentre en los archivos de resumen del curso).';
$string['currentinparentheses'] = '(actual)';
$string['discipline_progress'] = 'Progreso del tópico';
$string['diskusage'] = 'Uso de disco (moodledata)';
$string['displaymarketingbox'] = 'Mostrar cajas de marketing en la página principal';
$string['displaymarketingboxdesc'] = 'Mostrar u ocultar las cajas de marketing en la página principal';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Ingresar la URL de su Facebook. (por ejemplo https://www.facebook.com/moodlehq)';
$string['favicon'] = 'Favicon personalizado';
$string['favicondesc'] = 'Sube tu propio favicon. Debe ser un archivo .ico';
$string['footersettings'] = 'Pie de página';
$string['forumcustomtemplate'] = 'Usa una bonita plantilla para los correos del foro';
$string['forumcustomtemplatedesc'] = 'Habilítalo para utilizar una bonita plantilla al enviar mensajes de foro por correo electrónico. Si no está habilitado, se usará el formato estándar de los correos del foro.';
$string['forumhtmlemailfooter'] = 'Pie de página para E-mail';
$string['forumhtmlemailfooterdesc'] = 'Configura el pie de página del correo electrónico para los mensajes del foro.';
$string['forumhtmlemailheader'] = 'Encabezado de E-mail';
$string['forumhtmlemailheaderdesc'] = 'Configura el encabezado del correo electrónico para los mensajes del foro.';
$string['forumsettings'] = 'Foro';
$string['forumsettingsdesc'] = 'Configura aquí las características generales que tendrán los foros con este tema.';
$string['frontpagenumberactivities'] = 'Actividades';
$string['frontpagenumbercourses'] = 'Cursos';
$string['frontpagenumbernumbers'] = 'Números';
$string['frontpagenumbersome'] = 'Algunos';
$string['frontpagenumberusers'] = 'Usuarios';
$string['frontpagesettings'] = 'Configuración de la página de inicio';
$string['generalsettings'] = 'Configuración general';
